Subject: reg make
From: [email-masked] (Ramachandran Srinivasan)

21 Nov 1997 12:06:32 -0800
Message-ID: <[email-masked]>
To: [email-masked]

hi,

I am using cygwin32 make utility to compile our 
heirarchical Makefile structure.( The Makefiles are
so written to enable recursive compilation of subdirectories)
The platform is Pentium running NT 4.0.

In the top level Makefile there is a statement

SUBDIRS = (shell ls */Makefile|sort)

This statement always results in SUBDIRS being evaluated 
to blank when make is invoked 
though from command line the ls */Makefile | sort 
statement evaluates to some valid value.

Why is this happening ?/
How can I solve the problem.
I want the result of the 'ls ..' statement to accrue in the
SUBDIRS var.

Please let me know 

thx in advance

vasu

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".